Subject: Zum Tag der Deutschen Einheit
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 03 Oct 2010 16:54:42 +0200

3. Oktober, Tag der Deutschen Einheit, ein Feiertag. Aber viel zu
feiern gibt es nicht wirklich. Sicher, wir sind "ein" Volk. Sind 
wir es? Klar, wir haben die letzen Reparationen aus dem ersten
Weltkrieg abgeleistet. Aber schuldfrei und schuldenfrei.. sind wir
es? Ihr seht, politisch mag es ein Gedenktag sein, aber ein Feiertag
ist es nicht mehr. Und auch privat steht mir der Sinn so rein gar
nicht nach feiern...